$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -2800000.0
    - - 0.0
      - -2800000.0
    - - 0.0
      - -2900000.0
    - - 100000.0
      - -2900000.0
    - - 100000.0
      - -2800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -2800000.0
    - 0.0
    - 0.0
    - 1.0
id: 5b2a139f-d488-4efd-886e-8d95529687aa
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - c8707605-b770-4957-8d73-1cdd9be8a66f
  - 5ec95f63-86e4-4fd5-97c9-4a90d3d489cc
  - 3f18471b-a4a7-47fe-b75e-c8179a30e280
  - 0edeb5b4-4f8c-412a-ac90-b6c563380475
  - 3e82cc7a-ac52-4c0f-ae9c-d38d4c9fb2e7
  - 8e1e28d0-81fa-4834-a985-213ab4cc19fb
  - 8d5f307f-de42-481c-8c7b-3f09f49a7710
  - dee8ad8d-1d0d-4607-a01b-bf076447ed7c
  - 9b49ccbc-d54d-4d4b-b906-cb821c54e01a
  - 824663bb-963f-4b46-a58f-b9bf79b4695d
  - 83e9a72a-3939-4212-ba1a-1dc96a3e02a2
  - dc365639-029e-4072-978b-e6e4afd7dafb
  - 49ad1cad-9152-4d65-a5a4-745a804e5911
  - d38cae19-67b0-4ad6-abc4-e6e34c0faf85
  - 810f1756-37b5-41b3-9840-f770846e8b58
  - dc3b8b44-dbb7-4933-bc6c-35fd93c223c8
  - 9045bf89-86dd-4667-b142-c70f8975658a
  - e6d91ad8-96c0-4f8d-bee6-cf49fd311b90
  - 68f582de-f2cd-4a3d-9e1b-8d6af597a6b7
  - 7635184c-b2a6-4f16-9f09-fc6e131e2f6b
  - 58212e00-b411-4876-919d-069228be1735
  - 8be8d646-84e7-4cba-978a-b1f899296030
  - 126c44d7-9b85-4485-bf1f-772f81db324c
  - 3576a1a5-f4a1-485c-9801-f058f73055d3
  - eb4c1a82-c4b5-41d0-ac72-6f2b595728e6
  - 90402401-24d3-4848-ba1c-21e0ffc9b891
  - 4a59dc00-78c8-4141-8e76-ae8fa02abbf2
  - 85f118a9-722f-4836-93c2-a14c386f32c2
  - cabc142a-3285-4a54-b1a0-0504b9aa8ba1
  - 8bf9e135-f4c1-4447-a69b-e098e62ebe44
  - 1fbd671d-2687-40f7-b5fe-b51b0b835c33
  - 423f0578-a361-42a1-acb8-5ac265c8ffbc
  - 8131663b-2a89-43e8-bef3-ae7d66293292
  - e15a0492-1e0c-461b-8583-f41463b312d9
  - 68339aa4-a111-4577-af95-116a81fcf949
  - b314f65a-7d87-4765-913b-ddb67a2e52f6
  - c068af0a-5003-4663-8348-4f45c403abcb
  - 96871030-7cd0-49ed-ba39-03a8e510220b
  - 6cc8a6d8-cdfe-4429-989e-5fb4dbcb817e
  - 78f28c62-2c85-4368-a7dc-8ad39c9195cb
  - fe77e60a-9031-499a-91c6-88c57091644d
  - 0aba3f78-6aa0-4721-9d77-edd0bd610533
  - 6827213a-09df-4dd0-952e-c1b4570ad890
  - dd4b726a-2bcb-4111-85ec-48a2ab7b35ea
  - afad5cc5-03d3-4e0d-856a-749a1f34789c
  - b204fb4e-aeb1-4499-b5f3-f76e6ae06e59
  - 4fcd4bd6-10ca-422d-b7d5-ccb5a5a6d3f4
  - e61014b6-6ed4-4005-9d77-60ee6e8dd7f0
  - c565988f-e36f-42f8-a024-1e03bacb9a06
  - 06f0b93a-daaa-411b-8c96-5d399d2ccfff
  - 453e3c1b-5aff-4857-b01e-d394f6b16dae
  - be76731a-5dc3-456c-95e9-901658fbe8ed
  - 955fa867-1da6-4db5-82a7-e11ce29b2691
  - 786dd81a-9119-44ba-960e-5f74fbd12fa5
  - 345a56ec-a576-4624-a057-956c393ee99b
  - e2614c47-cee7-4159-8769-16b35c9edeaa
  - b3b259b0-6bdf-49e2-8f37-83016dc7954e
  - c37b83f9-5f16-4e7f-9a7e-9063f9a52462
  - 3aab2e80-0f5d-453a-b8b9-c048f9fa7965
  - d43143e2-e1f9-42f5-b142-4a3fc46ff8da
  - 825cfb6c-63fb-4f38-a953-9e82ee4387eb
  - 6022ba47-3b53-4a19-afa3-322a9252a626
  - 777f7f2b-7196-4986-837f-14b9a6d7832d
  - dbfe5cf9-e4db-44f2-91d8-cc7cbd0660e6
  - 6de1d8a6-f32b-4e9c-897f-e94e392913e5
  - 036f3827-caed-4a51-918d-be388f31c1d2
  - 65741c19-50f9-4956-baf0-6c2044783869
  - 9ccdcab2-7c5d-4515-b623-4a4fa5cfa69f
  - 12945d31-32ac-4dcf-a0e2-95df1cc4d506
  - 408f1b08-1e2a-4ff4-a31c-6be81c6f6178
  - ba5ff51c-0839-499e-afbc-2d6cd94ae51d
  - 72dfe905-b0aa-4938-bcbd-5941b96e08e6
  - d71744a5-ff8e-4b69-b593-0f8d2c05c199
  - 9203680b-a07b-429a-9475-aa1780c9840d
  - 5192ff2d-3781-4ede-a495-557edb259398
  ls5_nbart_geomedian_annual:
  - 3a24cdbf-039c-4a9e-a7e5-64a1eacb6f9c
  ls5_nbart_tmad_annual:
  - 4cb0c225-0a6e-4dbd-aa4d-50a98b00a729
  ls7_fc_albers:
  - d4a72acb-ba6b-4917-b8ab-ad35f9ad7e28
  - ccfe1043-bb89-4269-9575-88ff561fbb7e
  - c813695a-d085-447c-a2ee-91a83b5546a8
  - afad6605-788f-4322-bebb-be9cb1f9d22a
  - 3cf99541-5427-4be0-86b5-ed1118541f99
  - 5878fe80-07a0-4f16-b2dc-5466945bd468
  - 96f7c8de-a859-455c-a60f-da98b41ab6eb
  - 8eaa4a89-9d0f-49b6-b42f-734e44e8b465
  - 718d0072-4690-4aeb-b106-ffd117c12ac5
  - 62e4585b-55b8-4b2e-bf0a-470402177c3e
  - 57be8528-13c2-42fc-88dc-e9e66e1d7ab8
  - 3356be62-15bd-4add-946f-985fabb2f9f4
  - 1a8fd614-78d2-464b-8e93-0222a5a925f0
  - 4a7744b9-726f-446a-b676-b52fd52a0b47
  - 502a80fd-fda4-4d0c-8692-0c877120278a
  - 435f57c3-676b-4d34-8812-5aadae566cb7
  - 2b8b0333-6e02-4e2c-852c-caf41190559e
  - 19e1074b-b3ad-455f-a5c2-65b9c1b44bb2
  - 5cee23f3-fa20-4b78-976a-8fa3921b2b02
  - d4239520-a450-4a07-960e-c4d7b796117a
  - cb0b88d8-3401-43a5-8f33-ed2aaeded3c7
  - d3bc697d-0bf8-4948-80d3-bac78bb75735
  - 4cf59c29-e73c-4122-b7fb-b1f21558e0ad
  - e5af9f39-6123-4597-aea5-31e5f657e40a
  - 86b54fbe-f706-4f74-9551-72a8ef94b8f5
  - 68815990-8df3-4364-8afc-7066a32ae57d
  - c03277ec-6bae-4a98-8561-a54ac1772b55
  - 30e5314c-06fe-43b2-a865-6344b4342ea8
  - 7f07f137-3bb1-4d1e-8797-5dfdced1bdab
  - 23be975f-1421-4f61-b061-c81bf0903074
  - a9b563cb-0287-42bb-9495-de2b7e8ffb80
  - dd77a283-6d09-45ff-ba65-3061abc83afd
  - 28651089-2c34-4b65-b435-9dfe194048d7
  - 0d5036e3-a6f8-4d1a-ab45-46d807944682
  - 37efdf80-c88a-4cc8-9d49-95ff11b50f08
  - 9e2887de-caf3-478f-a351-49b458c3d9d7
  - 54dcf4e9-9eca-4192-9dba-4a46abd0db37
  - e158836f-1824-49a7-972f-8ee8c8d67b94
  - 37c6e5ab-79c0-484a-8dde-51c7f353e64f
  - 50a00270-2385-4300-a3f5-3a9256e2eed3
  - 6cd455bf-cbe9-487e-9efc-6acb1566537d
  - f6c37db6-c551-43dd-933b-a890a9190b84
  - 3f0be05a-3242-4307-ae6a-93b4095d0676
  - dd364a1d-0004-47a0-9226-1e0f4e9a7f88
  - fb19e6b4-51b2-44ef-ae0c-ca39d143fdea
  - ecf6a1a4-51b8-45ba-b778-f9e9e80e06a4
  - 9811eb4f-cf08-4601-a4fe-c91a369c8622
  - 03532fc4-dabc-447a-b4e5-99730d0dd306
  - eb029d3e-9b6c-47e9-b97a-8d50993c8e8f
  - b90ca795-bb1d-4b3c-836e-a5f01166c7eb
  - 4a3bf4a9-6df7-4696-9a3a-12e76be47c9c
  - 80e2b190-67c9-4800-98c3-6a7d378c86a2
  - eb989ab0-66cd-41cd-a173-798bc7971a51
  - 4bfee8d5-481f-4d65-af94-4e5e1a58632e
  - 26dc0188-9073-4b70-ae84-3c18b0558c45
  - 85254b2c-a1fc-485c-8674-787ea20abacf
  - 460bd688-36cb-4d23-bc85-9d0ffe179f8b
  - 49e6dc6c-f57b-4d8b-8767-cf93ee994f53
  - c364ea5c-7130-4463-86a8-f05848ce4c1c
  - bacc9222-e20e-4134-8466-39bded52b81e
  - f28efe8c-bca8-463c-946e-75803c12bb0a
  - 055a2812-9660-455a-804e-71f50f3ef091
  - 920e0ebf-e7a4-4ee8-973a-412db433b484
  - 4ba3fd52-00d9-4fd9-8be8-bbfbe86ee595
  - 84969843-65dd-4b95-a6c4-11e6af1fdcea
  - 78bd49ad-7651-4c63-b9fc-2d134f78beb8
  - e9fc66c1-7d0b-4899-abfe-c8eeea7359a9
  - 2d71706c-4f6d-4554-a5a5-8f303bafa176
  - aed43417-9dd5-4517-9fea-2a79342ac0a4
  - dbf1eca2-549a-44d8-9677-eba5590d5ddd
  - 0a21eefb-b38f-4bc2-a11f-cc61ce1376be
  - a6c7e915-1580-4c48-812d-799b859c5d0b
  - 2d688853-e429-4c97-bb71-38db1d244e12
  - 5e0ee5ce-b831-4500-91b9-d40cddbc08ac
  - 8f182679-3a17-43c8-bb9e-5a22071f079a
  - 2da6a85c-8d8e-4a9c-a3fd-e499811914e3
  - 9c8bc940-a91b-4cde-a1a0-55da06fda5f2
  - ab223a36-964e-429f-9673-00115056bef5
  - 4a0356fd-bd07-4798-8cb1-abb81b473d81
  - 1fb9e70d-42be-452a-9a3b-81ea8841e5ce
  - 6cc33b40-de7b-46b8-a693-1b763446c858
  - f3bd62cd-033c-4181-bba6-ce283690d429
  - b1ecfe6a-14b6-45b6-b340-bc7d3e84fbf7
  - 6f837e06-5ca9-4681-b291-35a085d4eb72
  - be97678f-3b26-41e7-997b-ea8f4984efc4
  - 59239167-ec18-4435-aadc-7e9b25be0ba8
  - 2525d2c4-2d86-41b3-bf79-492bbc01fea0
  - 5d306e70-86ae-4eea-8859-7b8bed6f9ded
  ls7_nbart_geomedian_annual:
  - 8843703f-af9e-4fa1-9229-02828e14908b
  ls7_nbart_tmad_annual:
  - 3264ec0a-6e9f-408d-a2e0-b0032ea998f7
  wofs_albers:
  - ed6dd73b-0a73-4da5-acd9-166c72385ebb
  - 8c995c7d-e023-49a7-a06b-44024bc9bdf9
  - 324ade8d-56b1-4251-b679-b7a2e14ba820
  - 30087036-94ac-43be-aecb-3453afd7bd4b
  - 3e8f4d31-3e19-409b-8102-34ee68dc5c46
  - fcdb5988-1c27-41d5-b608-b43766f77ec3
  - 8e210ed6-4495-4d44-a1a6-40c2f856e40a
  - 3eaacfe1-2b2f-4cf1-8d85-ae1292a109ca
  - 8992d4d8-6218-4001-8389-340d61847738
  - fc51e204-711e-4aff-813f-59d38d7be465
  - e317d4dd-c81a-40b6-94df-a667adf1edf1
  - 993d97fa-eb5f-4655-b4f0-3e2f09fd2d66
  - b40b5569-05ba-4922-a7ce-73e2df859c41
  - b906cb6c-96ed-4233-afec-4ab7ee4c8d4d
  - 276a843f-1266-425a-a4f6-fec999b416a4
  - c9a7e943-bc02-4f23-9276-2a241d1a3943
  - 5b9d32ea-183f-4883-9794-f164d368db27
  - 2f94394b-5469-44a8-ac76-82a9f68ed254
  - 7c1387fe-0720-4d5f-b050-a9d5e2da2216
  - 0d6a43c3-138d-4746-a334-98307dd992fa
  - 20d10808-6dcf-4fcf-a282-65a491904723
  - aeb9c7bf-8d8f-42e3-ae5b-b2a5ac549ca1
  - 1ebe64fd-6688-4887-b926-6e43192749a5
  - ead85dba-78b5-48b1-a376-7a96aec79cf7
  - 200cb7f0-4439-4ab3-b095-7d3d7183382f
  - ffcec59f-9d9f-418a-8d8e-fff9f7e33d05
  - 28363c48-2769-4b4c-8f10-5f0b1f91171e
  - 9b55f338-2520-48a2-ab92-28b0de2d7335
  - 93028293-b784-4e71-94c4-78725939541d
  - e76ebb94-6102-4df5-9252-1df93295c87e
  - e4fe43bb-9f46-479c-9030-2e594fdbcd75
  - 3b79c1e0-8b8f-4286-9cf2-cda2dbca4c99
  - 5db9f8cf-4dcd-4bd4-9755-b860c7b94f99
  - 6945ef06-b23e-4342-b00c-716d6cc2a1b1
  - 76b25e46-e97f-41b0-b0bc-34194a3311d6
  - b454833e-63f7-4f13-a653-0b4c62a05b8e
  - 5d432773-640a-43c9-9399-81a8a37bddaa
  - 4e885de3-0e1d-40ea-a4f2-86081eb5d804
  - a5b3305a-b53a-449b-b17b-d79dda3c6457
  - 63ddaf63-db33-4a06-b857-638bc35f08b8
  - d419b28f-5584-4180-9456-e16fa4789507
  - 37598ae1-92fd-47af-9f59-5363e6d597ab
  - 4ca7e14b-4bf2-4c82-93b9-cfd0379e4cb2
  - 3bba8694-33e8-4c81-87eb-8224c91972be
  - e83bd037-a749-4a55-a4d1-e2ca83599bca
  - f6b299b0-d350-43d9-b4c7-5f521162d46f
  - c6c2e2ff-ffcd-4666-bf54-750bf92fabc8
  - 5b87186c-e3ea-4c33-9de4-c66be94ed695
  - 0ba61c79-ea62-48d9-9722-4b4f599e5abb
  - 7140041a-c3e9-48f7-8474-676dd897f0bd
  - e1c4057e-aa34-43dd-b01f-4a8394145239
  - 89630b05-ff6a-4c7c-864a-ea90a707cf58
  - 823594ee-e0e4-496e-847e-af53395c3a25
  - 6f8a2b4b-2554-41ea-bd25-3c05dff0e7dc
  - 750aa1ad-7348-4aeb-8dbe-65a8f1852c82
  - 992685fb-cd30-4323-874d-6e48105e466a
  - ad014cae-589d-42e2-952b-36bd0d4d2573
  - fc8c4c23-3124-4ec7-bd99-3e8a690074ea
  - 770de105-2afc-4aca-a3c3-1cc6a51fe640
  - 9d7aa360-5635-4464-8bd4-621d7a87e4fb
  - ad54d318-87f8-4284-acc1-f0ada4d4fcac
  - 88f95924-b15e-42a3-aeba-a251516f902b
  - afc98e37-7c08-4a5e-8891-d6fcca69b6bf
  - eb90ad00-ef74-40af-876b-36cecb456c28
  - b0046461-76f7-49b7-85bf-6af80a2615f7
  - 0ad8cc2f-3850-416d-a837-1e51d7374853
  - 4ce483cb-8428-46db-9fb8-ea6ef9e545a6
  - 53cf87ce-d954-46dc-8798-e1f6b19730f8
  - d970dbca-03d6-4c38-a493-454aacf07ed5
  - d79081e6-c261-4d65-98ca-f6af3e66bb6e
  - 630d281d-9812-47fc-bd69-57b6a99ad550
  - f7a0dc1c-8cec-49bb-a6e1-1516f3e66b18
  - 9114f53a-5339-470c-bd5b-9213d4e3ac70
  - 098d0dbd-175a-45f9-b861-da22e0f2ae42
  - b9b88378-0cea-4217-98cd-f1cd952d47d4
  - fd732fe2-c9a9-4ee4-a83f-5bbbb6402dfc
  - e45ba76b-2e36-4dfe-8da7-8fd02837ab33
  - 0317481b-9bca-4048-8eba-9738584ed9fe
  - f6898b08-eceb-44ac-85d7-ed6e460ec158
  - 55dfa472-438f-4d5b-b28e-2711552d68e5
  - 4c2e8736-557f-42b7-9d62-32440f35691d
  - 533f384f-0516-48a2-b896-0cb321a78e86
  - ba87fcbb-d7e0-4000-81ab-55c3a925bfc0
  - b0891ddb-3e03-46b5-bcec-4c65545f86ac
  - 4f6c68b5-4d3f-4e36-a5f5-5a099c58b373
  - e16b9182-d128-45ef-9c01-93823d2f6587
  - 9df774f5-73fe-4d1f-ac98-38ab09ec9e86
  - 8b67ec55-5a0e-40f2-ad90-3067a46a7dc6
  - 1fd6af21-24db-47b5-b0cd-486b51ea6d42
  - d383ea1f-7ac2-4c7b-b216-e2adf240b940
  - d144f8af-4052-4cf9-9a4c-160e63eda951
  - a201642b-3c68-47f4-876d-2e5eabebf72e
  - 113d4431-b148-44eb-b808-0c565f39e16b
  - 5715e14a-44e7-4053-9a6a-c267b5f6182c
  - 1bb0f18b-63f0-472c-8c1a-41204b7c9210
  - 93518295-4a34-43b4-b17b-02d6f9200303
  - 14731de6-80a8-477a-bd9e-b327f403063d
  - dc538660-8417-4fb3-a64d-7aa52f2a8c86
  - 49758538-f530-4198-bc3e-1a45a8ece6b9
  - 14c0bbf7-3118-4599-8dd8-cae7390d0d02
  - d82953f1-1ddc-46ae-9475-6f83be340429
  - 45fc96f4-ae87-431f-ab7e-f2b4a4061eb8
  - 1e2a3852-2a48-4797-b586-5a9ee4e23825
  - 6b4f6442-9c5a-45e3-b50f-34102d11fd70
  - ba0d63ac-bb19-4d69-8263-1429bcf6787b
  - 07e244c2-153f-4f36-96c1-ea93b4808808
  - 5ba74429-f363-406c-b727-859e337adc0f
  - 9c03554a-ef9c-4396-97bf-e0e0aa59af14
  - 2a9c3c5b-3f66-4f72-b2e2-73fb40dbd5f2
  - aa02c5e5-cb8d-40fd-a605-bcc0623d8030
  - 0ab6cf24-dac9-4d01-b9ce-ba32a8f417f8
  - ee989b7d-b60f-4a14-b180-5b06827dc166
  - ce783081-aaec-491e-bf96-5f9a214d4e4c
  - 6b37e84c-7f45-4fcd-b481-cb130f9eeb54
  - 5b0d119d-d30e-403d-8443-b0db36d84d7f
  - 94c7ee70-15a0-428a-822b-119bdaa2dd08
  - 3c2e55b1-0fac-44f8-b376-bf3ca4333c76
  - 8e8f4363-bffa-4c10-a6ba-8b7de5c9ac38
  - 7a4c6a83-8036-4717-90e1-5acfeafb7a05
  - 1807bc01-32cf-4d8e-8fa5-9038c883b33a
  - d44e2af6-5bb0-4312-8d85-1f39be4f2fb0
  - 5cf7640c-cadc-41b8-b5c1-350356ad71d8
  - 4e47ffa8-c9b4-4967-b67d-72cc7fefa746
  - 3bd99a51-dc0d-42bc-aacf-a7342168b0a3
  - 9cdc707e-a9e5-4b2e-8c42-b5e3ea23ded1
  - 12ef1c66-1201-4151-b702-d7e118f6229e
  - 2b8dcf4c-4bb1-45e2-b1eb-94b49316d254
  - 75441845-c4f4-499b-b71f-f4e687507d8e
  - 92690eca-6d53-4a23-b7b6-721597bed947
  - 00895b82-d3ad-4300-aeb1-8d252ce90084
  - 5cbec447-b12a-440e-b7de-31ae22b1d29b
  - f8d7d6da-58c5-4bab-ac5c-619eb31e6fc6
  - 836ef16f-01d3-42b4-9f4d-ae1175b13539
  - 4e537e76-a785-4347-862a-26b4486c62c5
  - 19ae32b9-071a-41f9-be83-8be1f14639ae
  - 0e84ab2e-e01e-4047-ad19-be8a403eeff7
  - 54becf7a-28b3-4f35-9bad-da80ef0c2b2b
  - 82e3d1fc-ee0c-4610-9a27-d945a2242876
  - 9551189f-e209-42a8-ac21-a5cbd79926c5
  - 0d66711a-df78-478e-8baf-e5821bbd41b8
  - deb24d45-ca26-48ce-9b1f-2bae95535183
  - c58d7a5a-2209-4093-8585-69c2eab25526
  - db54887b-b117-4158-bbd6-bb34b1611d6d
  - 2ededc17-ad49-4030-bbc5-5201ef4405b7
  - 86d94b94-18e8-464e-bb83-83ead6efc8e8
  - 746a0b5b-273b-4be8-8c8c-135dc844b358
  - c073f18b-0100-4684-87a7-0a1e4a155c1c
  - 344437d0-876b-4c2b-a5fe-e8d712cb2a48
  - f655a190-08ea-4e7e-a9cb-c33a1ac043ca
  - 93192c7f-088e-4d54-8293-c9b4527660ad
  - d0bd2553-5cc6-4fd3-8cbf-be89afe87949
  - 0ac54e80-43ae-4607-8529-2b0765f154ef
  - 9122081f-f953-4eeb-affd-0a6a1c58244f
  - f83830ea-bbe8-4cf9-b078-7289c8319828
  - b9bb0982-e71a-4219-abbc-b61b7ce93c8a
  - 2557878d-2115-4b04-8ba9-6b245b6e948d
  - ab7841c3-04b7-4e02-8c6d-c6f30c3eb188
  - 6960ea28-369a-4685-906b-2cf2cafaaabb
  - 604ae073-b5fe-4a13-a968-5194f76a3d62
  - 6e6a6bfb-60f8-46e3-a7d2-80b359990119
  - 2ae64ccd-09be-4cd1-81b9-0595f75ade39
  - fff77019-e824-41be-a8e8-64205e955530
  - ac60ed7c-d9fa-49c9-8220-05e64ca2b566
  wofs_annual_summary:
  - 6b7b2cd7-b606-4b61-b6c9-924db1c070ec
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-29_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:22:01.783126Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
